<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Lebara Internet" mcc="204" mnc="17" apn="internet.lebara.nl" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Lebara IMS" mcc="204" mnc="17" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Lebara Xcap" mcc="204" mnc="17" apn="xcap" user="" server="xcap.ims.mnc017.mcc204.pub.3gppnetwork.org" password="" proxy="" port="80" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
